<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background Removal</key>
	<string>Supprimer l'arrière-plan</string>
	<key>Item.quality.accurate</key>
	<string>Précise</string>
	<key>Item.quality.balanced</key>
	<string>Moyenne</string>
	<key>Item.quality.fast</key>
	<string>Rapide</string>
	<key>Label.quality</key>
	<string>Qualité</string>
	<key>Tooltip.quality</key>
	<string>Détermine la qualité du processus de suppression de l'arrière-plan. Une qualité inférieure est plus rapide.</string>
</dict>
</plist>
